## tde-style-ia-ora-trinity 14.0.10

=== debian/changelog ===
tde-style-ia-ora-trinity (4:14.0.10-0raspbian8.0.0+0) raspbian-jessie; urgency=low

  * Automated git build for r14.0.10

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 04 Apr 2021 16:10:05 +0200

tde-style-ia-ora-trinity (1.0.8-0debian7.0.0+0) wheezy; urgency=low

  * Initial Release for TDE

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 26 Mar 2016 20:15:45 +0100
