=== debian/control ===
Source: tde-style-ia-ora-trinity
Section: tde
Priority: optional
Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
X-Original-Maintainer: Jose Luis Tallon <jltallon@adv-solutions.net>
Build-Depends: cdbs, debhelper (>= 9~), quilt, cmake, tdebase-trinity-dev
Standards-Version: 3.8.0

Package: tde-style-ia-ora-trinity
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Mandriva Ia Ora theme for TDE
