## tde-style-ia-ora-trinity 14.0.11

=== CMakeLists.txt ===
--- 
+++ 
@@ -7,13 +7,13 @@
 ############################################
 
 
-cmake_minimum_required( VERSION 2.8 )
+cmake_minimum_required( VERSION 2.8.12 )
 
 
 #### general package setup
 
 project( tde-style-ia-ora )
-set( VERSION R14.0.9 )
+set( VERSION R14.0.11 )
 
 
 #### include essential cmake modules
@@ -45,6 +45,12 @@
 option( WITH_GCC_VISIBILITY "Enable fvisibility and fvisibility-inlines-hidden" ${WITH_ALL_OPTIONS} )
 
 
+##### user requested modules
+
+option( BUILD_ALL          "Build all" ON )
+option( BUILD_TRANSLATIONS "Build translations" ${BUILD_ALL} )
+
+
 ##### configure checks
 
 include( ConfigureChecks.cmake )
@@ -64,6 +70,11 @@
 add_subdirectory( src )
 
 
+##### other data ################################
+
+tde_conditional_add_project_translations( BUILD_TRANSLATIONS )
+
+
 ##### write configure files
 
 configure_file( config.h.cmake config.h @ONLY )
