=== debian/changelog ===
tde-style-ia-ora-trinity (4:14.0.11-0debian8.0.0+0) jessie; urgency=low

  * Automated git build for r14.0.11
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.11#tde-style-ia-ora

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 12 Jul 2021 13:19:37 +0200
