## tde-style-ia-ora-trinity 14.0.13

=== debian/changelog ===
tde-style-ia-ora-trinity (4:14.0.13-0raspbian9.0.0+0) raspbian-stretch; urgency=low

  * Automated git build for r14.0.13
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.13#tde-style-ia-ora

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 26 Jun 2022 08:35:27 +0200
