## tde-style-ia-ora-trinity 14.1.1

=== src/CMakeLists.txt ===
add_subdirectory( widget )
add_subdirectory( twin )
