=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 X-Original-Maintainer: Jose Luis Tallon <jltallon@adv-solutions.net>
-Build-Depends: cdbs, debhelper (>= 9~), quilt, cmake, tdebase-trinity-dev
+Build-Depends: tde-cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build, tdebase-trinity-dev, libgtk2.0-dev
 Standards-Version: 3.8.0
 
 Package: tde-style-ia-ora-trinity
