## tde-style-ia-ora-trinity 14.1.6~pre0

=== debian/changelog ===
tde-style-ia-ora-trinity (4:14.1.6~pre0-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 9dec2dce9536700ec34f4d7891f2902e32904dec
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tde-style-ia-ora

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
