## tde-style-ia-ora-trinity 14.1.6~pre1

=== debian/changelog ===
tde-style-ia-ora-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for a96ecf8f1cc86c46ee5800f0209f341a69d3383e
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tde-style-ia-ora

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 06:15:37 +0100
