## tde-style-ia-ora-trinity 14.2.0~pre34

=== debian/changelog ===
tde-style-ia-ora-trinity (4:14.2.0~pre34-0ubuntu26.04.0+8~a) resolute; urgency=low

  * Automated git build for f1fe95cccf7fa3648b271b93d38b6259f303951c
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tde-style-ia-ora

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
