## tde-style-ia-ora-trinity 14.2.0~pre35

=== src/twin/CMakeLists.txt ===
tde_import( twin )

add_subdirectory( config )

include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIBRARY_DIRS}
)


##### twin_iaora (kpart)

tde_add_kpart( twin_iaora AUTOMOC

  SOURCES
        iaora.cpp
        iaoraclient.cpp
        iaorabutton.cpp
        misc.cpp
  LINK
     tdecore-shared
     tdeui-shared
     tdecorations-shared

  DESTINATION ${PLUGIN_INSTALL_DIR}
)


##### other data

install(
    FILES iaora.desktop
    DESTINATION ${DATA_INSTALL_DIR}/twin
)
