=== debian/changelog ===
tde-style-ia-ora-trinity (4:14.2.0~pre35-0ubuntu26.04.0+8~a) resolute; urgency=low

  * Automated git build for 9ce6d3835728934f7b2fed7336060fe95b0370ab
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tde-style-ia-ora

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:11:38 +0100
